apps:
  - name: CQueue4
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=installment_date"
      - --tries=5
      - --sleep=1

